<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcd2a71d619e68bbf4cbd1f06c2aa33e">
  <dict>
    <!--2023-02-11 10:05:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:05:01.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:05:01.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc062.mcc460.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:05:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:05:01.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc062.mcc460.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:05:01.000-->
    <string key="vowifi_UT_APN">ims.com</string>
    <!--2023-02-11 10:05:01.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
